Bug 209063 - misc/bdelta: 0.1.0 -> 0.3.1, change MASTER_SITE
Summary: misc/bdelta: 0.1.0 -> 0.3.1, change MASTER_SITE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-26 04:30 UTC by Kurt Jaeger
Modified: 2016-04-29 05:23 UTC (History)
1 user (show)

See Also:
novel: maintainer-feedback+


Attachments
patch (9.97 KB, patch)
2016-04-26 04:30 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2016-04-26 04:30:20 UTC
Created attachment 169705 [details]
patch

Changed to Github, many changes since first release, added FEFE patch, see
https://ptrace.fefe.de/bdelta.diff. Defined LICENSE as Mozilla Public License.

testbuilds are OK, portlint is happy.
Comment 1 Roman Bogorodskiy freebsd_committer 2016-04-28 16:23:35 UTC
Looks good, commit please.
Comment 2 Kurt Jaeger freebsd_committer 2016-04-28 19:37:15 UTC
@work
Comment 3 commit-hook freebsd_committer 2016-04-29 04:55:25 UTC
A commit references this bug:

Author: pi
Date: Fri Apr 29 04:55:01 UTC 2016
New revision: 414255
URL: https://svnweb.freebsd.org/changeset/ports/414255

Log:
  misc/bdelta: 0.1.0 -> 0.3.1 with patches

  - changed to github
  - many changes since first release
  - added FEFE patch, see https://ptrace.fefe.de/bdelta.diff
  - added LICENSE

  PR:		209063
  Approved by:	novel (maintainer)

Changes:
  head/misc/bdelta/Makefile
  head/misc/bdelta/distinfo
  head/misc/bdelta/files/
  head/misc/bdelta/files/patch-bdelta.cpp
  head/misc/bdelta/files/patch-bpatch.cpp
  head/misc/bdelta/files/patch-file.h
  head/misc/bdelta/files/patch-libbdelta.cpp